# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.1
type: common
authorName: Qualiteam
moduleName: 'Multilevel Primary Menu'
description: 'This module allow admin to add advanced multilevel top menu'
minorRequiredCoreVersion: 1
dependsOn:
    - CDev-SimpleCMS
incompatibleWith:
    - QSL-HorizontalCategoriesMenu
showSettingsForm: false
canDisable: true
